Ver Mensaje Individual
  #6 (permalink)  
Antiguo 28/03/2019, 06:45
riccardo_moon
 
Fecha de Ingreso: julio-2012
Mensajes: 10
Antigüedad: 7 años, 6 meses
Puntos: 0
Respuesta: Error al actualizar de PHP5 a PHP7.3

Bueno pues lo he solucionado.

Es un poco cutre pero me ha funcionado. Tenía la versión 5.5.9. De esta versión he pasado a la 5.6, de esta a la 7.0, 7.1, 7.2. y 7.3. Es decir, he ido pasando por todas las versiones y así me ha funcionado.